/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2020 IMAJIKU.
*/

/* =General
-------------------------------------------------------------*/
.layout-content-bg{
	position: relative;
	padding: 0 0 150px 0;
}
.layout-content-bg:before{
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	background-image:  
	url('../images/global/triangle-left.png'),
	url('../images/global/triangle-right.png'),
	url('../images/global/pattren-transparent-bottom.png');
	background-repeat: no-repeat;
	background-position: 
	top 130px left 0,
	bottom -300px right 0,
	bottom -15px center;
	background-size: 
	120px 80%,
	120px 80%,
	100% 140px;
}
.home-layout-content-bg-1{
	position: relative;
	padding: 0;
}
.home-layout-content-bg-1:before{
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	background-image: url('../images/global/triangle-left.png');
	background-repeat: no-repeat;
	background-position: top 130px left 0;
	background-size: 120px 80%;
}
.home-layout-content-bg-2{
	position: relative;
	padding: 0 0 150px 0;
}
.home-layout-content-bg-2:before{
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	background-image:
	url('../images/global/pattren-transparent-top.png'),
	url('../images/global/triangle-right.png'),
	url('../images/global/pattren-transparent-bottom.png');
	background-repeat: no-repeat;
	background-position: 
	top right,
	bottom -300px right 0,
	bottom -15px center;
	background-size: 
	100% 380px,
	120px 80%,
	100% 140px;
}

.gg-container-pl-event{
	padding-left: 10vw;
	margin-top: 0px
}

.gg-container-pl{
	padding-left: 10vw;
	margin-top: 20px
}

/*banner*/
.banner-top{}
.banner-top-cover-left{
	background-color: #502317;
	height: 395px;
	padding: 85px 0 0 0;
	position: relative;
}
.banner-top-cover-left:before{
	content: "";
	background: url('../images/global/pattern-banner-top-cover.png');
	background-repeat: repeat-y space;
	display: block;
	height: 100%;
	width: 55px;
	background-size: 100% 50%;
}
.banner-top-cover-right{

}
.banner-top-cover-right img{
	display: block;
	width: 100%;
	height: 460px;
	max-height: 460px;
	object-fit: cover;
	object-position: center left;
}
.banner-top-cover-slogan-border{
	display: block;
	background-color: #491a46;
	width: 85%;
	height: 10px;
	position: relative;
	margin: 0 0 0 auto;
}
.banner-top-cover-slogan-text{
	display: block;
	width: 85%;
	position: relative;
	margin: 0 0 0 auto;	
}
.banner-top-cover-slogan{
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #491a46;
	padding: 60px 60px 60px 60px;
	width: 100%;
	height: auto;
	margin: 0 0 0 auto;
}
.banner-top-cover-slogan h3{
	font-size: 30px;
	line-height: 36px;
	font-family: 'Source Sans Pro';
	font-weight: 300;
	margin: 0;
}
.banner-top-title{
	position: absolute;
	display: block;
	z-index: 5;
	top: 190px;
	width: 100%;
}
.banner-top-title h1{
	font-size: 48px;
	line-height: 60px;
	font-weight: 700;
	margin: 0 0 10px 0;
}


/*content article*/
.mysterious-box{
	display: block;
	width: 100%;
	height: 250px;
}

.picture-gg-box{
	margin: 20px 0 20px;
	width: 100%;
	max-height: 430px;
}
.picture-gg-img{
	display: block;
	padding: 2px;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.picture-gg-img img{
	display: block;
	width: 100%;
	height: auto;
	object-position: center;
	object-fit: cover;
}
.picture-gg-img.pgi-normal,
.picture-gg-img.pgi-normal img{
	height: 430px;
}
.picture-gg-img.pgi-small,
.picture-gg-img.pgi-small img{
	height: 215px;
}


/*home testimonial*/
.testimonial.home-testimonial{
	border-bottom: 15px solid #a77723;
}
.home-testimonial .testimonial-box{
	height: 250px;
}
.home-testimonial .testimonial-bd-item h4{
	font-size: 18px;
}
.home-testimonial .slick-list{
	padding: 10px 0 !important;
	height: 215px !important;
}
.testimonial .slick-vertical .slick-slide{
	height:	200px;
}

/*related*/
.testimonial{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	border-bottom: 3px solid #a77723;
	border-left-width: 0;
	border-right-width: 0;
	border-image: radial-gradient(rgba(245,184,31,1) 60%, rgba(191,114,11,1) 85%, rgba(161,74,0,1) 100%) 1;
}
.testimonial-box{
	display: block;
	width: 100%;
	height: 300px;
	position: relative;
}
.testimonial-box:before{
	content: "";
	background: url('../images/global/bg-red.png') no-repeat;
	background-size: 100% 100%; 
	background-position: center;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
}
.testimonial-box-desc{
	position: relative;
	z-index: 1;
	padding: 30px 0 30px;
}
.testimonial-box-desc h3{
	font-size: 20px;
	font-weight: 600;
	color: #d17c00;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
.testimonial-bd-item{
	position: relative;
	padding: 0 50px 0;
}
.testimonial-bd-item h4{
	font-size: 24px;
	margin-bottom: 30px;
}
.testimonial-bd-item p{
	font-size: 14px;
	margin-bottom: 0;
}
.testimonial-bd-item .ss-quote-left,
.testimonial-bd-item .ss-quote-right{
	display: block;
	position: relative;
	width: 1px;
}
.testimonial-bd-item .ss-quote-left{
	float: left;
}
.testimonial-bd-item .ss-quote-right{
	float: right;
}
.testimonial-bd-item .ss-quote-left span,
.testimonial-bd-item .ss-quote-right span{
	display: block;
	font-size: 80px;
	line-height: 80px;
	color: #e7ba6f;
	font-family: 'Abhaya Libre';
	position: relative;
}
.testimonial-bd-item .ss-quote-left span{
	top: 0;
	left: -40px;
}
.testimonial-bd-item .ss-quote-right span{
	bottom: 60px;
	right: -35px;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
.testimonial-slick div{
	width: 95%;
}
.testimonial-slick .slick-list{
	padding: 10px 0 !important;
	height: 215px !important;
}
.testimonial-slick .slick-dots{
	bottom: unset;
	top: 33%;
	width: 35px;
	right: 5px;
}
.testimonial-slick .slick-dots li{
	display: block;
}
.testimonial-slick .slick-dots li.slick-active button:before{
	color: #ffffff;
	font-size: 10px;
	opacity: 1;
}
.testimonial-slick .slick-dots li button:before{
	color: #af4747;
	font-size: 10px;
	opacity: 0.8;
}


.content-exhibition-hall{
	padding: 0 3rem 3rem 3rem;
}

/* =Home
-------------------------------------------------------------*/
.hero-slider-box{

}
.hero-slider-box .slick-dotted.slick-slider{
	margin-bottom: 0;
}
.hero-slick{

}
.hero-slick div{
	position: relative;
}
.hero-slick div .hero-slick-caption{
	display: block;
	position: absolute;
	top: 35%;
	left: 15%;
	width: 50%;
	z-index: 2;
}
.hero-slick div .hero-slick-caption h1{
	text-transform: uppercase;
	font-size: 48px;
	line-height: 52px;
	font-weight: 700;
}
.hero-slick div img{
	width: 100vw;
	height: 100vh;
	object-fit: cover;
}
.hero-slick .slick-dots{
	bottom: unset;
	top: 45%;
	width: 35px;
	right: 3%;
}
.hero-slick .slick-dots li{
	display: block;
	margin: 5px 5px 5px;
}
.hero-slick .slick-dots li.slick-active button:before{
	color: #ffffff;
	font-size: 10px;
	line-height: 16px;
	opacity: 1;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border: 3px solid #ffffff;
}
.hero-slick .slick-dots li button:before{
	color: #f2f2f2;
	font-size: 12px;
	opacity: 0.8;
}

.home-first-title{
	position: relative;
	background-color: #562418;
	display: block;
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
}
.home-first-title:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 115px;
	background: url('../images/global/batik-patern-sm.png') repeat;
	background-size: auto;
	background-position: top left;
	z-index: 1;
}
.home-first-title .title-mjk{
	position: relative;
	z-index: 2;
}
.home-first-intro{
	padding-top: 80px;
}
.home-first-intro-action{
	margin-top: 30px;
}

.home-section-gg-img-md{
	position: relative;
	display: block;
	text-align: right;
	height: 220px;
}
.home-section-gg-img-md img{
	display: block;
	width: auto;
	height: 220px;
}
.home-section-gg-url-1{}
.home-section-gg-url-1 a{
	color: #ffffff !important;
}
.home-section-gg-url-1 a:hover{
	color: #d17c00 !important;
}
.home-section-gg-bgbatiks{
	display: block;
	background: url('../images/global/batik-patern-sm.png') repeat;
	height: 100px;
	width: 100%;
	background-color: #532317;
}

.home-extreme-title{
	position: relative;
	padding: 1.5rem;
	z-index: 1;
}
.home-extreme-title:before{
	content: "";
	background-color: #391d37;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
	height: 500px;
	z-index: -1;
}
.home-extreme-title h4{
	margin: 0;
}

.countdown-cover-box{
	position: relative;
}
.countdown-cover-box img{
	width: 100%;
}
.countdown-cover{
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 30px 20px 30px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 2%, rgba(73,26,70,1) 25%, rgba(73,26,70,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 2%, rgba(73,26,70,1) 25%,rgba(73,26,70,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 2%, rgba(73,26,70,1) 25%,rgba(73,26,70,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#491a46',GradientType=0 );

}
.countdown-cover h3{
	display: block;
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.countdown-cover ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: table;
	vertical-align: middle;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.countdown-cover ul li{
	display: table-cell;
	vertical-align: middle;
	width: 25%;
	position: relative;
}
.countdown-cover ul li .line-right{
	display: inline-block;
	border-right: 1px solid #ffffff;
	width: 0;
	height: 36px;
	position: absolute;
	right: 0;
	top: 10px;
}
.countdown-cover ul li h3{
	font-size: 40px;
	line-height: 35px;
	margin: 0;
	font-weight: 400;
}
.countdown-cover ul li p{
	display: block;
	margin: 0;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0;
	font-weight: 400;
}

.gg-card-extreme{
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 5;
}
.ggce-img{
	display: block;
}
.ggce-img img{
	display: block;
	width: 100%;
	height: 100%;
}
.ggce-desc{
	display: block;
	padding: 50px 0 20px;
	position: relative;
}
.ggce-desc .ggce-desc-action{
	position: absolute;
	top: -30px;
	right: 50px;
	display: block;
}
.ggce-desc .ggce-desc-date{
	display: block;
	margin-bottom: 10px;
}
.ggce-desc .ggce-desc-date .ggce-desc-date-line{
	border-top: 1px solid #d17c00;
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
	width: 60px;
}
.ggce-desc .ggce-desc-date time{
	display: inline-block;
	vertical-align: middle;
	color: #d17c00;
	font-size: 14px;
}
.ggce-desc .ggce-desc-text{
	display: block;
	padding-left: 80px;
}
.ggce-desc .ggce-desc-text h3{
	font-size: 30px;
	color: #ffe0ad;
	margin: 0 0 20px 0;
}
.ggce-desc .ggce-desc-text p{
	color: #ffffff;
}

.home-map-box{
	display: block;
	width: 100%;
	height: 450px;
}
.home-map{
	display: block;
	background-color: #ffffff;
	height: 450px;
}
.home-map iframe{
	display: block;
	width: 100%;
	height: 450px;
}

/* =Inquiry Form
-------------------------------------------------------------*/
.address-box{
	margin: 20px 0 20px;
}
.address-box h4{
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 20px 0;
	color: #d17c00;
	text-transform: uppercase;
}
.address-box ul{
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
.address-box ul li{
	line-height: 28px;
}


/* =FAQ
-------------------------------------------------------------*/
.sidefilter-menu{
	flex-direction: column;
}
.sidefilter-menu .sidefilter-menu-nav{
	display: block;
	margin-bottom: 20px;
	color: #ffffff;
}
.sidefilter-menu .sidefilter-menu-nav:hover{
	color: #d17c00;
}
.sidefilter-content-item.active{
	display: block;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.sidefilter-content h4{
	font-weight: 600;
	text-transform: unset;
}
.sidefilter-content ol li h3{
	font-size: 20px;
	color: #ffe0ad;
}
.sidefilter-content ol{
	list-style: none;
	margin: 0;
	padding: 0;
}


/* =Career
-------------------------------------------------------------*/
.list-career{
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-career li{
	padding: 0 !important;
	margin: 0 0 20px 0 !important;
}
.list-career li:before{
	content: "";
	display: none !important;
}
.panel-collapse-simple{
	display: block;
	position: relative;
	border-bottom: 1px solid #5e5f5f;
}
.panel-collapse-simple .pcgs-link{
	padding: 15px 0px 15px;
	display: block;
	width: 100%;
}
.panel-collapse-simple .pcgs-link h3{
	display: inline-block;
	font-size: 20px;
	margin: 0;
	color: #ffe0ad !important;
}
.panel-collapse-simple .pcgs-link span{
	float: right;
	font-size: 14px;
	color: #ffe0ad !important;
}
.panel-collapse-simple .pcgs-link span i{
	margin-left: 5px;
}
.panel-collapse-simple .pcgs-link:hover h3,
.panel-collapse-simple .pcgs-link:hover span,
.panel-collapse-simple .pcgs-link:hover span i{
	color: #d17c00 !important;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.panel-collapse-simple .pcgs-link[aria-expanded="false"] .caret-show{
	display: inline-block;
}
.panel-collapse-simple .pcgs-link[aria-expanded="true"] .caret-show{
	display: none;
}
.panel-collapse-simple .pcgs-link[aria-expanded="false"] .caret-hide{
	display: none;
}
.panel-collapse-simple .pcgs-link[aria-expanded="true"] .caret-hide{
	display: inline-block;
}

/* =Room & Space
-------------------------------------------------------------*/
.rsd-dimension-list{
}
.rsd-dimension-list .rsd-dimension-item{
	display: block;
	margin-bottom: 10px;
}
.rsd-dimension-list .rsd-dimension-item label{
	font-size: 14px;
	text-transform: uppercase;
	color: #666666;
	margin: 0;
	display: block;
}
.rsd-dimension-list .rsd-dimension-item p{
	font-size: 14px;
	color: #ffffff;
	margin: 0;
}
.rsd-setup-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.rsd-setup-list .rsd-setup-item{
	display: block;
	text-align: center;
	width: 120px;
	height: auto;
	margin: 0 0 30px 0;
}
.rsd-setup-list .rsd-setup-item img{
	display: block;
	width: 70px;
	height: auto;
	margin: 0 auto 5px;
}
.rsd-setup-list .rsd-setup-item h3{
	display: block;
	color: #ffffff;
	font-size: 24px;
	margin: 0;
}
.rsd-setup-list .rsd-setup-item h4{
	display: block;
	color: #666666;
	margin: 0;
	font-size: 14px;
}

.rsd-floorplan-box{
	display: block;
	position: relative;
}
.rsd-floorplan-box:hover img{
	filter: brightness(60%);
	-webkit-filter: brightness(60%);
	-moz-filter: brightness(60%);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.rsd-floorplan-box:hover p{
	color: #ffe0ad;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.rsd-floorplan-box .rsd-floorplan-text{
	position: absolute;
	bottom: 15px;
	z-index: 2;
	padding: 10px 20px 10px;
}
.rsd-floorplan-box .rsd-floorplan-text p{
	margin: 0;
	color: #ffffff;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.rsd-floorplan-box img{
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}


/* =Floor Plan Page
-------------------------------------------------------------*/
.sidebar-floor-plan{
	background-color: #303030;
	padding: 30px 20px 30px 20px;
	position: relative;
	width: 100%;
	height: 100%;
}
.sidebar-floor-plan-menu{
	width: 270px;
	display: block;
	margin: 0 0 0 auto;
}
.sidebar-floor-plan-menu h4{
	color: #d17c00;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 15px;
}
.sfp-menu-item{}
.sfp-menu-item .panel-collapse-simple{
	border-bottom: none;
}
.sfp-menu-item .panel-collapse-simple .pcgs-link{
	padding: 10px 0px 10px;
}
.sfp-menu-item .panel-collapse-simple .pcgs-link h3{
	font-size: 14px;
	text-transform: uppercase;
	color: #ffffff !important;
}
.sfp-menu-item .panel-collapse-simple .pcgs-link span{
	color: #999999 !important;
}
.sfp-menu-item .panel-collapse-simple .pcgs-link:hover h3,
.sfp-menu-item .panel-collapse-simple .pcgs-link:hover span,
.sfp-menu-item .panel-collapse-simple .pcgs-link:hover span i{
	color: #d17c00 !important;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.sfp-menu-item ul{
	list-style: none;
}
.sfp-menu-item ul li a{
	color: #999999;
	line-height: 30px;
}
.sfp-menu-item ul li.active a,
.sfp-menu-item ul li a:hover{
	color: #ffe0ad;
}

/* =How to get there Page
-------------------------------------------------------------*/
.map-box{
	display: block;
	width: 100%;
	height: auto;
}
.map-box iframe{
	width: 100%;
	height: 500px;
}

/* =XXXX
-------------------------------------------------------------*/

/* =XXXX
-------------------------------------------------------------*/

/* =Random Testing
-------------------------------------------------------------*/
